<?php
namespace Misuzu;

if(!$msz->getAuthInfo()->getPerms('global')->check(Perm::G_CL_TAGS_MANAGE)) {
    echo render_error(403);
    return;
}

Template::render('manage.changelog.tags', [
    'changelog_tags' => $msz->getChangelog()->getTags(),
]);
